uuid: 53787065-fa19-4b04-b16e-1e85c1a4c1ac
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - file
    - serialization
_core:
  default_config_hash: 1XJH1i9ehP19MNp-8H4Br0slZS0D_J3uC2XIoOg7Oc8
id: file.upload
plugin_id: 'file:upload'
granularity: resource
configuration:
  methods:
    - POST
  formats:
    - json
  authentication:
    - basic_auth
